<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [defaultTemplateOptions](./foundation-login.defaulttemplateoptions.md)

## defaultTemplateOptions variable

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 

The default template options this MF has been created with.

**Signature:**

```typescript
defaultTemplateOptions: TemplateOptions
```
